Description

A simple static communication description in SCD based on “Input/ExtRef” combined with later binding is not always sufficient for all
applications. Indeed, one of the most important use cases is redundancy management. For example, it may be necessary for a
protection function to switch the subscription between SV streams published by two redundant MU or between GOOSE streams
published by two redundant SCU.

The associated configuration used by Rte is based on the DO “InRef”. This DO allows to point to different IEC 61850 addresses and
also to manage the test streams. The dynamic change to another SV or GOOSE stream is based on updating the Data Attributes
(DA) “setSrcCB” and “setSrcRef".

1. It seems required to have the capability of changing simultaneously the DA setSrcRef / setSrcCB of an InRef DO.
If not, there is a risk that the application use the wrong input signal while setSrcRef has changed and setSrcCB has not, for instance.

2. It seems required to have the capability of changing simultaneously the DA setSrcRef / setSrcCB of multiple InRef DO of a same
LD.

If not, there is a risk that the application use for instance an input signal on SAMU A, and other inputs signal from SAMU B, which is
discrepant from a system perspective.

Proposal descriptions

Referring to TISSUE: https://iec61850.tissue-db.com/tissue/1727 (Similar problem that has to be resolved in future)
Suggestion is to subscribe to all streams and to have multiplexer behind to swap between the streams.

How the multiplexer will be resolved?

Proposal is that there should be DataObject (or other) that will be associated to Multiplexer mechanism.

ExtRefl

IntAddrl

—— DataObject or Other

ExtRef2
IntAddr2

Multiplexor needs a way to be done

ExtRefs are coming from different IEDs. ExtRef/InRef are in 1:1 relation.
Proposal of this group is to start with multiplexer solution in 7-1 (Ed 3) and to extend to other Parts.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5934: Simultaneous ch... New 05/31/2022

History

#1 - 06/07/2022 09:04 AM - Vladan Cvejic

04/18/2024 1/2



https://iec61850.tissue-db.com/tissue/1727

- File Multipexer.PNG added

- Proposal descriptions updated

#2 - 06/07/2022 09:16 AM - Vladan Cvejic
- File deleted (Multipexer.PNG)

#3 - 06/07/2022 09:22 AM - Vladan Cvejic

- Category set to Standard extension required
- Status changed from New to Resolved

- Proposal descriptions updated

- Standard(s) set to IEC 61850-7-1

#4 - 06/07/2022 09:23 AM - Vladan Cvejic
- File Multiplexer.PNG added

- Proposal descriptions updated

#5 - 08/09/2022 08:11 AM - Vladan Cvejic

- Copied to WG 10 Future Work #5934: Simultaneous change of InRef.setSrcRef and InRef.setSrcCB for dynamic commutation added

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#7 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#8 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
